
{% if page_obj.has_previous %}
<a href="?page={{ page_obj.previous_page_number}}">前へ</a>
{% endif %}

{% if page_obj.has_next %}
<a href="?page={{ page_obj.next_page_number}}">次へ</a>
{% endif %}

